	body { 
		padding: 0; 
		margin: 0; 
		background-color: transparent;
		}

	a {
		color: #464646; 
		text-decoration: none;
		}

	.hero a:hover .text {
		text-decoration: underline;
		}

	.hero img {
		float: left;
		padding: 5px 0 0 10px;
		border: none;
		}

	.wrapper {
		width: 150px;
		height: 205px;
		font-family: Arial, Helvetica, Verdana;
		}
		
	.hero {
		float: left;
		width: 170px;
		height: 205px;
		border: none;
		padding: 0;
		margin: 0;
		}
		
	.subhero {
		width: 170px;
		height: 205px;
		}

	.text {
		float: left;
		width: 150px;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		padding: 10px 0 0 10px;
		}

	.heading_top {
		display :none;
		}
		
	.heading {
		display: none;
		}
		
	.maintext {
		width: 150px;	
		font-size: 10px;
		font-weight: normal;
		color: #000;
		font-family: Verdana, Arial, Helvetica, sans-serif;	
		}
		
	.action {
		padding-top: 3px;
		font-size: 11px;
		font-weight: bold;
		color: #039;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		width: 170px;
		text-decoration: underline;
		}